Home | History | Annotate | Download | only in dist

Lines Matching refs:as_me

66 as_me=`$as_basename "$0" ||
125 { echo "$as_me: error: cannot find myself; rerun with an absolute path" >&2
156 # Create $as_me.lineno as a copy of $as_myself, but with $LINENO
173 ' >$as_me.lineno &&
174 chmod +x $as_me.lineno ||
175 { echo "$as_me: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&2
181 . ./$as_me.lineno
400 { echo "$as_me: error: invalid feature name: $ac_feature" >&2
409 { echo "$as_me: error: invalid feature name: $ac_feature" >&2
591 { echo "$as_me: error: invalid package name: $ac_package" >&2
604 { echo "$as_me: error: invalid package name: $ac_package" >&2
627 -*) { echo "$as_me: error: unrecognized option: $ac_option
636 { echo "$as_me: error: invalid variable name: $ac_envvar" >&2
644 echo "$as_me: WARNING: you should use --build, --host, --target" >&2
646 echo "$as_me: WARNING: invalid host type: $ac_option" >&2
655 { echo "$as_me: error: missing argument to $ac_option" >&2
665 *) { echo "$as_me: error: expected an absolute directory name for --$ac_var: $ac_val" >&2
677 *) { echo "$as_me: error: expected an absolute directory name for --$ac_var: $ac_val" >&2
693 echo "$as_me: WARNING: If you wanted to set the --build type, don't use --host.
731 { echo "$as_me: error: cannot find sources ($ac_unique_file) in $ac_confdir or .." >&2
734 { echo "$as_me: error: cannot find sources ($ac_unique_file) in $srcdir" >&2
739 { echo "$as_me: error: sources are in $srcdir, but \`cd $srcdir' does not work" >&2
972 echo "$as_me: WARNING: no configuration information is in $ac_dir" >&2
995 It was created by GNU Texinfo $as_me 4.8, which was
1169 echo "$as_me: caught signal $ac_signal"
1170 echo "$as_me: exit $exit_status"
1224 { echo "$as_me:$LINENO: loading site script $ac_site_file" >&5
1225 echo "$as_me: loading site script $ac_site_file" >&6;}
1235 { echo "$as_me:$LINENO: loading cache $cache_file" >&5
1236 echo "$as_me: loading cache $cache_file" >&6;}
1243 { echo "$as_me:$LINENO: creating cache $cache_file" >&5
1244 echo "$as_me: creating cache $cache_file" >&6;}
1259 { echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
1260 echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
1263 { echo "$as_me:$LINENO: error: \`$ac_var' was not set in the previous run" >&5
1264 echo "$as_me: error: \`$ac_var' was not set in the previous run" >&2;}
1269 { echo "$as_me:$LINENO: error: \`$ac_var' has changed since the previous run:" >&5
1270 echo "$as_me: error: \`$ac_var' has changed since the previous run:" >&2;}
1271 { echo "$as_me:$LINENO: former value: $ac_old_val" >&5
1272 echo "$as_me: former value: $ac_old_val" >&2;}
1273 { echo "$as_me:$LINENO: current value: $ac_new_val" >&5
1274 echo "$as_me: current value: $ac_new_val" >&2;}
1292 { echo "$as_me:$LINENO: error: changes in the environment can compromise the build" >&5
1293 echo "$as_me: error: changes in the environment can compromise the build" >&2;}
1294 { { echo "$as_me:$LINENO: error: run \`make distclean' and/or \`rm $cache_file' and start over" >&5
1295 echo "$as_me: error: run \`make distclean' and/or \`rm $cache_file' and start over" >&2;}
1355 { { echo "$as_me:$LINENO: error: cannot find install-sh or install.sh in $srcdir $srcdir/.. $srcdir/../.." >&5
1356 echo "$as_me: error: cannot find install-sh or install.sh in $srcdir $srcdir/.. $srcdir/../.." >&2;}
1376 echo "$as_me:$LINENO: checking for a BSD-compatible install" >&5
1431 echo "$as_me:$LINENO: result: $INSTALL" >&5
1442 echo "$as_me:$LINENO: checking whether build environment is sane" >&5
1466 { { echo "$as_me:$LINENO: error: ls -t appears to fail. Make sure there is not a broken
1468 echo "$as_me: error: ls -t appears to fail. Make sure there is not a broken
1479 { { echo "$as_me:$LINENO: error: newly created file is older than distributed files!
1481 echo "$as_me: error: newly created file is older than distributed files!
1485 echo "$as_me:$LINENO: result: yes" >&5
1509 { echo "$as_me:$LINENO: WARNING: \`missing' script is too old or missing" >&5
1510 echo "$as_me: WARNING: \`missing' script is too old or missing" >&2;}
1550 echo "$as_me:$LINENO: checking for $ac_word" >&5
1566 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1576 echo "$as_me:$LINENO: result: $AWK" >&5
1579 echo "$as_me:$LINENO: result: no" >&5
1586 echo "$as_me:$LINENO: checking whether ${MAKE-make} sets \$(MAKE)" >&5
1606 echo "$as_me:$LINENO: result: yes" >&5
1610 echo "$as_me:$LINENO: result: no" >&5
1627 { { echo "$as_me:$LINENO: error: source directory already configured; run \"make distclean\" there first" >&5
1628 echo "$as_me: error: source directory already configured; run \"make distclean\" there first" >&2;}
1682 echo "$as_me:$LINENO: checking for $ac_word" >&5
1698 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1708 echo "$as_me:$LINENO: result: $STRIP" >&5
1711 echo "$as_me:$LINENO: result: no" >&5
1720 echo "$as_me:$LINENO: checking for $ac_word" >&5
1736 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1747 echo "$as_me:$LINENO: result: $ac_ct_STRIP" >&5
1750 echo "$as_me:$LINENO: result: no" >&5
1774 echo "$as_me:$LINENO: checking whether to enable maintainer-specific portions of Makefiles" >&5
1783 echo "$as_me:$LINENO: result: $USE_MAINTAINER_MODE" >&5
1802 echo "$as_me:$LINENO: checking whether to enable maintainer-specific portions of Makefiles" >&5
1811 echo "$as_me:$LINENO: result: $USE_MAINTAINER_MODE" >&5
1836 echo "$as_me:$LINENO: checking for $ac_word" >&5
1852 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1862 echo "$as_me:$LINENO: result: $CC" >&5
1865 echo "$as_me:$LINENO: result: no" >&5
1874 echo "$as_me:$LINENO: checking for $ac_word" >&5
1890 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1900 echo "$as_me:$LINENO: result: $ac_ct_CC" >&5
1903 echo "$as_me:$LINENO: result: no" >&5
1916 echo "$as_me:$LINENO: checking for $ac_word" >&5
1932 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1942 echo "$as_me:$LINENO: result: $CC" >&5
1945 echo "$as_me:$LINENO: result: no" >&5
1954 echo "$as_me:$LINENO: checking for $ac_word" >&5
1970 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1980 echo "$as_me:$LINENO: result: $ac_ct_CC" >&5
1983 echo "$as_me:$LINENO: result: no" >&5
1996 echo "$as_me:$LINENO: checking for $ac_word" >&5
2017 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2039 echo "$as_me:$LINENO: result: $CC" >&5
2042 echo "$as_me:$LINENO: result: no" >&5
2053 echo "$as_me:$LINENO: checking for $ac_word" >&5
2069 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2079 echo "$as_me:$LINENO: result: $CC" >&5
2082 echo "$as_me:$LINENO: result: no" >&5
2095 echo "$as_me:$LINENO: checking for $ac_word" >&5
2111 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2121 echo "$as_me:$LINENO: result: $ac_ct_CC" >&5
2124 echo "$as_me:$LINENO: result: no" >&5
2137 test -z "$CC" && { { echo "$as_me:$LINENO: error: no acceptable C compiler found in \$PATH
2139 echo "$as_me: error: no acceptable C compiler found in \$PATH
2144 echo "$as_me:$LINENO:" \
2147 { (eval echo "$as_me:$LINENO: \"$ac_compiler --version </dev/null >&5\"") >&5
2150 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2152 { (eval echo "$as_me:$LINENO: \"$ac_compiler -v </dev/null >&5\"") >&5
2155 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2157 { (eval echo "$as_me:$LINENO: \"$ac_compiler -V </dev/null >&5\"") >&5
2160 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2183 echo "$as_me:$LINENO: checking for C compiler default output file name" >&5
2186 if { (eval echo "$as_me:$LINENO: \"$ac_link_default\"") >&5
2189 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2224 echo "$as_me: failed program was:" >&5
2227 { { echo "$as_me:$LINENO: error: C compiler cannot create executables
2229 echo "$as_me: error: C compiler cannot create executables
2235 echo "$as_me:$LINENO: result: $ac_file" >&5
2240 echo "$as_me:$LINENO: checking whether the C compiler works" >&5
2246 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2249 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2256 { { echo "$as_me:$LINENO: error: cannot run C compiled programs.
2259 echo "$as_me: error: cannot run C compiled programs.
2266 echo "$as_me:$LINENO: result: yes" >&5
2273 echo "$as_me:$LINENO: checking whether we are cross compiling" >&5
2275 echo "$as_me:$LINENO: result: $cross_compiling" >&5
2278 echo "$as_me:$LINENO: checking for suffix of executables" >&5
2280 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
2283 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2300 { { echo "$as_me:$LINENO: error: cannot compute suffix of executables: cannot compile and link
2302 echo "$as_me: error: cannot compute suffix of executables: cannot compile and link
2308 echo "$as_me:$LINENO: result: $ac_cv_exeext" >&5
2314 echo "$as_me:$LINENO: checking for suffix of object files" >&5
2335 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2338 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2348 echo "$as_me: failed program was:" >&5
2351 { { echo "$as_me:$LINENO: error: cannot compute suffix of object files: cannot compile
2353 echo "$as_me: error: cannot compute suffix of object files: cannot compile
2360 echo "$as_me:$LINENO: result: $ac_cv_objext" >&5
2364 echo "$as_me:$LINENO: checking whether we are using the GNU C compiler" >&5
2388 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2394 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2398 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2401 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2404 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2407 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2411 echo "$as_me: failed program was:" >&5
2420 echo "$as_me:$LINENO: result: $ac_cv_c_compiler_gnu" >&5
2426 echo "$as_me:$LINENO: checking whether $CC accepts -g" >&5
2447 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2453 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2457 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2460 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2463 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2466 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2470 echo "$as_me: failed program was:" >&5
2477 echo "$as_me:$LINENO: result: $ac_cv_prog_cc_g" >&5
2494 echo "$as_me:$LINENO: checking for $CC option to accept ANSI C" >&5
2564 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2570 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2574 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2577 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2580 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2583 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2588 echo "$as_me: failed program was:" >&5
2601 echo "$as_me:$LINENO: result: none needed" >&5
2604 echo "$as_me:$LINENO: result: $ac_cv_prog_cc_stdc" >&5
2619 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2625 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2629 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2632 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2635 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2638 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2665 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2671 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2675 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2678 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2681 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2684 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2688 echo "$as_me: failed program was:" >&5
2710 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2716 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2720 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2723 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2726 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2729 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2733 echo "$as_me: failed program was:" >&5
2747 echo "$as_me: failed program was:" >&5
2769 echo "$as_me:$LINENO: checking for style of include used by $am_make" >&5
2797 echo "$as_me:$LINENO: result: $_am_result" >&5
2825 echo "$as_me:$LINENO: checking dependency style of $depcc" >&5
2915 echo "$as_me:$LINENO: result: $am_cv_CC_dependencies_compiler_type" >&5
2938 echo "$as_me:$LINENO: checking how to run the C preprocessor" >&5
2973 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
2979 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2993 echo "$as_me: failed program was:" >&5
3011 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
3017 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3032 echo "$as_me: failed program was:" >&5
3056 echo "$as_me:$LINENO: result: $CPP" >&5
3080 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
3086 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3100 echo "$as_me: failed program was:" >&5
3118 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
3124 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3139 echo "$as_me: failed program was:" >&5
3154 { { echo "$as_me:$LINENO: error: C preprocessor \"$CPP\" fails sanity check
3156 echo "$as_me: error: C preprocessor \"$CPP\" fails sanity check
3168 echo "$as_me:$LINENO: checking for egrep" >&5
3178 echo "$as_me:$LINENO: result: $ac_cv_prog_egrep" >&5
3184 echo "$as_me:$LINENO: checking whether $CC needs -traditional" >&5
3226 echo "$as_me:$LINENO: result: $ac_cv_prog_gcc_traditional" >&5
3246 echo "$as_me:$LINENO: checking for a BSD-compatible install" >&5
3301 echo "$as_me:$LINENO: result: $INSTALL" >&5
3312 echo "$as_me:$LINENO: checking whether ${MAKE-make} sets \$(MAKE)" >&5
3332 echo "$as_me:$LINENO: result: yes" >&5
3336 echo "$as_me:$LINENO: result: no" >&5
3344 echo "$as_me:$LINENO: checking for $ac_word" >&5
3360 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
3370 echo "$as_me:$LINENO: result: $RANLIB" >&5
3373 echo "$as_me:$LINENO: result: no" >&5
3382 echo "$as_me:$LINENO: checking for $ac_word" >&5
3398 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
3409 echo "$as_me:$LINENO: result: $ac_ct_RANLIB" >&5
3412 echo "$as_me:$LINENO: result: no" >&5
3425 echo "$as_me:$LINENO: checking for library containing strerror" >&5
3455 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
3461 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3465 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3468 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3471 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3474 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3478 echo "$as_me: failed program was:" >&5
3510 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
3516 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3520 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3523 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3526 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3529 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3534 echo "$as_me: failed program was:" >&5
3544 echo "$as_me:$LINENO: result: $ac_cv_search_strerror" >&5
3551 echo "$as_me:$LINENO: checking for ANSI C header files" >&5
3576 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
3582 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3586 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3589 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3592 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3595 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3599 echo "$as_me: failed program was:" >&5
3685 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
3688 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3690 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3693 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3697 echo "$as_me: program exited with status $ac_status" >&5
3698 echo "$as_me: failed program was:" >&5
3708 echo "$as_me:$LINENO: result: $ac_cv_header_stdc" >&5
3732 echo "$as_me:$LINENO: checking for $ac_header" >&5
3748 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
3754 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3758 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3761 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3764 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3767 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3771 echo "$as_me: failed program was:" >&5
3778 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
3791 echo "$as_me:$LINENO: checking for minix/config.h" >&5
3796 echo "$as_me:$LINENO: result: $ac_cv_header_minix_config_h" >&5
3800 echo "$as_me:$LINENO: checking minix/config.h usability" >&5
3812 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
3818 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3822 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3825 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3828 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3831 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3835 echo "$as_me: failed program was:" >&5
3841 echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
3845 echo "$as_me:$LINENO: checking minix/config.h presence" >&5
3855 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
3861 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3875 echo "$as_me: failed program was:" >&5
3881 echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
3887 { echo "$as_me:$LINENO: WARNING: minix/config.h: accepted by the compiler, rejected by the preprocessor!" >&5
3888 echo "$as_me: WARNING: minix/config.h: accepted by the compiler, rejected by the preprocessor!" >&2;}
3889 { echo "$as_me:$LINENO: WARNING: minix/config.h: proceeding with the compiler's result" >&5
3890 echo "$as_me: WARNING: minix/config.h: proceeding with the compiler's result" >&2;}
3894 { echo "$as_me:$LINENO: WARNING: minix/config.h: present but cannot be compiled" >&5
3895 echo "$as_me: WARNING: minix/config.h: present but cannot be compiled" >&2;}
3896 { echo "$as_me:$LINENO: WARNING: minix/config.h: check for missing prerequisite headers?" >&5
3897 echo "$as_me: WARNING: minix/config.h: check for missing prerequisite headers?" >&2;}
3898 { echo "$as_me:$LINENO: WARNING: minix/config.h: see the Autoconf documentation" >&5
3899 echo "$as_me: WARNING: minix/config.h: see the Autoconf documentation" >&2;}
3900 { echo "$as_me:$LINENO: WARNING: minix/config.h: section \"Present But Cannot Be Compiled\"" >&5
3901 echo "$as_me: WARNING: minix/config.h: section \"Present But Cannot Be Compiled\"" >&2;}
3902 { echo "$as_me:$LINENO: WARNING: minix/config.h: proceeding with the preprocessor's result" >&5
3903 echo "$as_me: WARNING: minix/config.h: proceeding with the preprocessor's result" >&2;}
3904 { echo "$as_me:$LINENO: WARNING: minix/config.h: in the future, the compiler will take precedence" >&5
3905 echo "$as_me: WARNING: minix/config.h: in the future, the compiler will take precedence" >&2;}
3913 sed "s/^/$as_me: WARNING: /" >&2
3916 echo "$as_me:$LINENO: checking for minix/config.h" >&5
3923 echo "$as_me:$LINENO: result: $ac_cv_header_minix_config_h" >&5
3954 echo "$as_me:$LINENO: checking for sigblock" >&5
4011 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
4017 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4021 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4024 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4027 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4030 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4034 echo "$as_me: failed program was:" >&5
4042 echo "$as_me:$LINENO: result: $ac_cv_func_sigblock" >&5
4048 echo "$as_me:$LINENO: checking for sigblock in -lbsd" >&5
4078 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
4084 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4088 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4091 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4094 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4097 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4101 echo "$as_me: failed program was:" >&5
4110 echo "$as_me:$LINENO: result: $ac_cv_lib_bsd_sigblock" >&5
4125 echo "$as_me:$LINENO: checking whether stat file-mode macros are broken" >&5
4173 echo "$as_me:$LINENO: result: $ac_cv_header_stat_broken" >&5
4183 echo "$as_me:$LINENO: checking for ANSI C header files" >&5
4208 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4214 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4218 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4221 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4224 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4227 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4231 echo "$as_me: failed program was:" >&5
4316 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
4319 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4321 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4324 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4328 echo "$as_me: program exited with status $ac_status" >&5
4329 echo "$as_me: failed program was:" >&5
4339 echo "$as_me:$LINENO: result: $ac_cv_header_stdc" >&5
4371 echo "$as_me:$LINENO: checking for $ac_header" >&5
4376 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
4380 echo "$as_me:$LINENO: checking $ac_header usability" >&5
4392 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4398 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4402 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4405 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4408 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4411 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4415 echo "$as_me: failed program was:" >&5
4421 echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
4425 echo "$as_me:$LINENO: checking $ac_header presence" >&5
4435 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
4441 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4455 echo "$as_me: failed program was:" >&5
4461 echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
4467 { echo "$as_me:$LINENO: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&5
4468 echo "$as_me: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&2;}
4469 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the compiler's result" >&5
4470 echo "$as_me: WARNING: $ac_header: proceeding with the compiler's result" >&2;}
4474 { echo "$as_me:$LINENO: WARNING: $ac_header: present but cannot be compiled" >&5
4475 echo "$as_me: WARNING: $ac_header: present but cannot be compiled" >&2;}
4476 { echo "$as_me:$LINENO: WARNING: $ac_header: check for missing prerequisite headers?" >&5
4477 echo "$as_me: WARNING: $ac_header: check for missing prerequisite headers?" >&2;}
4478 { echo "$as_me:$LINENO: WARNING: $ac_header: see the Autoconf documentation" >&5
4479 echo "$as_me: WARNING: $ac_header: see the Autoconf documentation" >&2;}
4480 { echo "$as_me:$LINENO: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&5
4481 echo "$as_me: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&2;}
4482 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the preprocessor's result" >&5
4483 echo "$as_me: WARNING: $ac_header: proceeding with the preprocessor's result" >&2;}
4484 { echo "$as_me:$LINENO: WARNING: $ac_header: in the future, the compiler will take precedence" >&5
4485 echo "$as_me: WARNING: $ac_header: in the future, the compiler will take precedence" >&2;}
4493 sed "s/^/$as_me: WARNING: /" >&2
4496 echo "$as_me:$LINENO: checking for $ac_header" >&5
4503 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
4522 echo "$as_me:$LINENO: checking for $ac_header" >&5
4541 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4547 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4551 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4554 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4557 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4560 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4564 echo "$as_me: failed program was:" >&5
4571 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
4583 echo "$as_me:$LINENO: checking POSIX termios" >&5
4608 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
4614 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4618 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4621 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4624 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4627 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4631 echo "$as_me: failed program was:" >&5
4639 echo "$as_me:$LINENO: result: $ac_cv_sys_posix_termios" >&5
4642 echo "$as_me:$LINENO: checking whether termios.h defines TIOCGWINSZ" >&5
4669 echo "$as_me:$LINENO: result: $ac_cv_sys_tiocgwinsz_in_termios_h" >&5
4673 echo "$as_me:$LINENO: checking whether sys/ioctl.h defines TIOCGWINSZ" >&5
4700 echo "$as_me:$LINENO: result: $ac_cv_sys_tiocgwinsz_in_sys_ioctl_h" >&5
4714 echo "$as_me:$LINENO: checking for off_t" >&5
4738 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4744 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4748 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4751 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4754 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4757 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4761 echo "$as_me: failed program was:" >&5
4768 echo "$as_me:$LINENO: result: $ac_cv_type_off_t" >&5
4780 echo "$as_me:$LINENO: checking return type of signal handlers" >&5
4811 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4817 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4821 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4824 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4827 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4830 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4834 echo "$as_me: failed program was:" >&5
4841 echo "$as_me:$LINENO: result: $ac_cv_type_signal" >&5
4849 echo "$as_me:$LINENO: checking for an ANSI C-conforming const" >&5
4916 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4922 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4926 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4929 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4932 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4935 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4939 echo "$as_me: failed program was:" >&5
4946 echo "$as_me:$LINENO: result: $ac_cv_c_const" >&5
4956 echo "$as_me:$LINENO: checking whether struct tm is in sys/time.h or time.h" >&5
4979 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4985 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4989 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4992 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4995 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4998 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5002 as_me: failed program was:" >&5
5009 echo "$as_me:$LINENO: result: $ac_cv_struct_tm" >&5
5021 echo "$as_me:$LINENO: checking whether memchr is declared" >&5
5045 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
5051 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5055 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5058 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5061 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5064 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5068 echo "$as_me: failed program was:" >&5
5075 echo "$as_me:$LINENO: result: $ac_cv_have_decl_memchr" >&5
5091 echo "$as_me:$LINENO: checking whether strcoll is declared" >&5
5115 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
5121 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5125 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5128 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5131 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5134 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5138 echo "$as_me: failed program was:" >&5
5145 echo "$as_me:$LINENO: result: $ac_cv_have_decl_strcoll" >&5
5161 echo "$as_me:$LINENO: checking whether strerror is declared" >&5
5185 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
5191 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5195 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5198 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5201 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5204 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5208 echo "$as_me: failed program was:" >&5
5215 echo "$as_me:$LINENO: result: $ac_cv_have_decl_strerror" >&5
5237 echo "$as_me:$LINENO: checking for working alloca.h" >&5
5258 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
5264 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5268 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5271 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5274 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5277 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5281 echo "$as_me: failed program was:" >&5
5289 echo "$as_me:$LINENO: result: $ac_cv_working_alloca_h" >&5
5299 echo "$as_me:$LINENO: checking for alloca" >&5
5340 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
5346 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5350 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5353 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5356 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5359 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5363 echo "$as_me: failed program was:" >&5
5371 echo "$as_me:$LINENO: result: $ac_cv_func_alloca_works" >&5
5393 echo "$as_me:$LINENO: checking whether \`alloca.c' needs Cray hooks" >&5
5420 echo "$as_me:$LINENO: result: $ac_cv_os_cray" >&5
5425 echo "$as_me:$LINENO: checking for $ac_func" >&5
5482 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
5488 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5492 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5495 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5498 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5501 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5505 echo "$as_me: failed program was:" >&5
5513 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_var'}'`" >&5
5527 echo "$as_me:$LINENO: checking stack direction for C alloca" >&5
5562 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
5565 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5567 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5570 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5574 echo "$as_me: program exited with status $ac_status" >&5
5575 echo "$as_me: failed program was:" >&5
5584 echo "$as_me:$LINENO: result: $ac_cv_c_stack_direction" >&5
5594 echo "$as_me:$LINENO: checking for working strcoll" >&5
5620 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
5623 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5625 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5628 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5632 echo "$as_me: program exited with status $ac_status" >&5
5633 echo "$as_me: failed program was:" >&5
5642 echo "$as_me:$LINENO: result: $ac_cv_func_strcoll_works" >&5
5656 echo "$as_me
5713 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
5719 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5723 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5726 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5729 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5732 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5736 echo "$as_me: failed program was:" >&5
5744 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_var'}'`" >&5
5751 echo "$as_me:$LINENO: checking for _doprnt" >&5
5808 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
5814 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5818 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5821 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5824 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5827 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5831 echo "$as_me: failed program was:" >&5
5839 echo "$as_me:$LINENO: result: $ac_cv_func__doprnt" >&5
5868 echo "$as_me:$LINENO: checking for $ac_func" >&5
5925 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
5931 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5935 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5938 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5941 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5944 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5948 echo "$as_me: failed program was:" >&5
5956 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_var'}'`" >&5
5973 echo "$as_me:$LINENO: checking for $ac_func" >&5
6030 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
6036 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6040 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6043 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6046 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6049 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6053 echo "$as_me: failed program was:" >&5
6061 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_var'}'`" >&5
6089 echo "$as_me:$LINENO: checking for $ac_func" >&5
6146 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
6152 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6156 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6159 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6162 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6165 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6169 echo "$as_me: failed program was:" >&5
6177 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_var'}'`" >&5
6208 echo "$as_me:$LINENO: checking for $ac_func" >&5
6265 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
6271 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6275 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6278 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6281 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6284 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6288 echo "$as_me: failed program was:" >&5
6296 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_var'}'`" >&5
6328 { { echo "$as_me:$LINENO: error: cannot run $ac_config_sub" >&5
6329 echo "$as_me: error: cannot run $ac_config_sub" >&2;}
6332 echo "$as_me:$LINENO: checking build system type" >&5
6341 { { echo "$as_me:$LINENO: error: cannot guess build type; you must specify one" >&5
6342 echo "$as_me: error: cannot guess build type; you must specify one" >&2;}
6345 { { echo "$as_me:$LINENO: error: $ac_config_sub $ac_cv_build_alias failed" >&5
6346 echo "$as_me: error: $ac_config_sub $ac_cv_build_alias failed" >&2;}
6350 echo "$as_me:$LINENO: result: $ac_cv_build" >&5
6379 { echo "$as_me:$LINENO: Doing configure of native tools (${build})." >&5
6380 echo "$as_me: Doing configure of native tools (${build})." >&6;}
6391 { echo "$as_me:$LINENO: Continuing with main configure (${host})." >&5
6392 echo "$as_me: Continuing with main configure (${host})." >&6;}
6413 echo "$as_me:$LINENO: checking for tgetent in -l${termlib}" >&5
6443 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
6449 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6453 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6456 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6459 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6462 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6466 echo "$as_me: failed program was:" >&5
6475 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Lib'}'`" >&5
6485 { echo "$as_me:$LINENO: WARNING: probably need a terminal library, one of: ${TERMLIB_VARIANTS}" >&5
6486 echo "$as_me: WARNING: probably need a terminal library, one of: ${TERMLIB_VARIANTS}" >&2;}
6491 echo "$as_me:$LINENO: checking for library with termcap variables" >&5
6538 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
6544 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6548 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6551 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6554 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6557 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6561 echo "$as_me: failed program was:" >&5
6572 echo "$as_me:$LINENO: result: $ac_cv_var_ospeed" >&5
6589 echo "$as_me:$LINENO: checking for $ac_header" >&5
6594 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
6598 echo "$as_me:$LINENO: checking $ac_header usability" >&5
6610 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
6616 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6620 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6623 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6626 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6629 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6633 echo "$as_me: failed program was:" >&5
6639 echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
6643 echo "$as_me:$LINENO: checking $ac_header presence" >&5
6653 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
6659 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6673 echo "$as_me: failed program was:" >&5
6679 echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
6685 { echo "$as_me:$LINENO: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&5
6686 echo "$as_me: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&2;}
6687 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the compiler's result" >&5
6688 echo "$as_me: WARNING: $ac_header: proceeding with the compiler's result" >&2;}
6692 { echo "$as_me:$LINENO: WARNING: $ac_header: present but cannot be compiled" >&5
6693 echo "$as_me: WARNING: $ac_header: present but cannot be compiled" >&2;}
6694 { echo "$as_me:$LINENO: WARNING: $ac_header: check for missing prerequisite headers?" >&5
6695 echo "$as_me: WARNING: $ac_header: check for missing prerequisite headers?" >&2;}
6696 { echo "$as_me:$LINENO: WARNING: $ac_header: see the Autoconf documentation" >&5
6697 echo "$as_me: WARNING: $ac_header: see the Autoconf documentation" >&2;}
6698 { echo "$as_me:$LINENO: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&5
6699 echo "$as_me: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&2;}
6700 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the preprocessor's result" >&5
6701 echo "$as_me: WARNING: $ac_header: proceeding with the preprocessor's result" >&2;}
6702 { echo "$as_me:$LINENO: WARNING: $ac_header: in the future, the compiler will take precedence" >&5
6703 echo "$as_me: WARNING: $ac_header: in the future, the compiler will take precedence" >&2;}
6711 sed "s/^/$as_me: WARNING: /" >&2
6714 echo "$as_me:$LINENO: checking for $ac_header" >&5
6721 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
6746 echo "$as_me:$LINENO: checking for $ac_header" >&5
6751 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
6755 echo "$as_me:$LINENO: checking $ac_header usability" >&5
6767 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
6773 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6777 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6780 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6783 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6786 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6790 as_me: failed program was:" >&5
6796 echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
6800 echo "$as_me:$LINENO: checking $ac_header presence" >&5
6810 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
6816 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6830 echo "$as_me: failed program was:" >&5
6836 echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
6842 { echo "$as_me:$LINENO: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&5
6843 echo "$as_me: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&2;}
6844 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the compiler's result" >&5
6845 echo "$as_me: WARNING: $ac_header: proceeding with the compiler's result" >&2;}
6849 { echo "$as_me:$LINENO: WARNING: $ac_header: present but cannot be compiled" >&5
6850 echo "$as_me: WARNING: $ac_header: present but cannot be compiled" >&2;}
6851 { echo "$as_me:$LINENO: WARNING: $ac_header: check for missing prerequisite headers?" >&5
6852 echo "$as_me: WARNING: $ac_header: check for missing prerequisite headers?" >&2;}
6853 { echo "$as_me:$LINENO: WARNING: $ac_header: see the Autoconf documentation" >&5
6854 echo "$as_me: WARNING: $ac_header: see the Autoconf documentation" >&2;}
6855 { echo "$as_me:$LINENO: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&5
6856 echo "$as_me: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&2;}
6857 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the preprocessor's result" >&5
6858 echo "$as_me: WARNING: $ac_header: proceeding with the preprocessor's result" >&2;}
6859 { echo "$as_me:$LINENO: WARNING: $ac_header: in the future, the compiler will take precedence" >&5
6860 echo "$as_me: WARNING: $ac_header: in the future, the compiler will take precedence" >&2;}
6868 sed "s/^/$as_me: WARNING: /" >&2
6871 echo "$as_me:$LINENO: checking for $ac_header" >&5
6878 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
6909 echo "$as_me:$LINENO: checking whether getenv is declared" >&5
6933 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
6939 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6943 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6946 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6949 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6952 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6956 echo "$as_me: failed program was:" >&5
6963 echo "$as_me:$LINENO: result: $ac_cv_have_decl_getenv" >&5
6983 echo "$as_me:$LINENO: checking for inttypes.h" >&5
7005 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
7011 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7015 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7018 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7021 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7024 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7028 echo "$as_me: failed program was:" >&5
7035 echo "$as_me:$LINENO: result: $gl_cv_header_inttypes_h" >&5
7046 echo "$as_me:$LINENO: checking for stdint.h" >&5
7068 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
7074 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7078 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7081 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7084 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7087 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7091 echo "$as_me: failed program was:" >&5
7098 echo "$as_me:$LINENO: result: $gl_cv_header_stdint_h" >&5
7109 echo "$as_me:$LINENO: checking for unsigned long long" >&5
7131 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
7137 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7141 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7144 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7147 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7150 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7154 echo "$as_me: failed program was:" >&5
7162 echo "$as_me:$LINENO: result: $ac_cv_type_unsigned_long_long" >&5
7197 echo "$as_me:$LINENO: checking for $ac_func" >&5
7254 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
7260 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7264 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7267 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7270 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7273 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7277 echo "$as_me: failed program was:" >&5
7285 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_var'}'`" >&5
7308 echo "$as_me:$LINENO: checking for mkstemp limitations" >&5
7342 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
7345 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7347 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7350 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7354 echo "$as_me: program exited with status $ac_status" >&5
7355 echo "$as_me: failed program was:" >&5
7366 echo "$as_me:$LINENO: result: $gl_cv_func_mkstemp_limitations" >&5
7414 echo "$as_me:$LINENO: checking for $ac_header" >&5
7419 echo "$as_me
7423 echo "$as_me:$LINENO: checking $ac_header usability" >&5
7435 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
7441 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7445 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7448 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7451 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7454 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7458 echo "$as_me: failed program was:" >&5
7464 echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
7468 echo "$as_me:$LINENO: checking $ac_header presence" >&5
7478 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
7484 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7498 echo "$as_me: failed program was:" >&5
7504 echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
7510 { echo "$as_me:$LINENO: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&5
7511 echo "$as_me: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&2;}
7512 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the compiler's result" >&5
7513 echo "$as_me: WARNING: $ac_header: proceeding with the compiler's result" >&2;}
7517 { echo "$as_me:$LINENO: WARNING: $ac_header: present but cannot be compiled" >&5
7518 echo "$as_me: WARNING: $ac_header: present but cannot be compiled" >&2;}
7519 { echo "$as_me:$LINENO: WARNING: $ac_header: check for missing prerequisite headers?" >&5
7520 echo "$as_me: WARNING: $ac_header: check for missing prerequisite headers?" >&2;}
7521 { echo "$as_me:$LINENO: WARNING: $ac_header: see the Autoconf documentation" >&5
7522 echo "$as_me: WARNING: $ac_header: see the Autoconf documentation" >&2;}
7523 { echo "$as_me:$LINENO: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&5
7524 echo "$as_me: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&2;}
7525 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the preprocessor's result" >&5
7526 echo "$as_me: WARNING: $ac_header: proceeding with the preprocessor's result" >&2;}
7527 { echo "$as_me:$LINENO: WARNING: $ac_header: in the future, the compiler will take precedence" >&5
7528 echo "$as_me: WARNING: $ac_header: in the future, the compiler will take precedence" >&2;}
7536 sed "s/^/$as_me: WARNING: /" >&2
7539 echo "$as_me:$LINENO: checking for $ac_header" >&5
7546 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
7564 echo "$as_me:$LINENO: checking for $ac_func" >&5
7621 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
7627 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7631 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7634 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7637 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7640 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7644 echo "$as_me: failed program was:" >&5
7652 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_var'}'`" >&5
7675 echo "$as_me:$LINENO: checking host system type" >&5
7684 { { echo "$as_me:$LINENO: error: $ac_config_sub $ac_cv_host_alias failed" >&5
7685 echo "$as_me: error: $ac_config_sub $ac_cv_host_alias failed" >&2;}
7689 echo "$as_me:$LINENO: result: $ac_cv_host" >&5
7715 *) { { echo "$as_me:$LINENO: error: bad value ${enableval} for --enable-install-warnings" >&5
7716 echo "$as_me: error: bad value ${enableval} for --enable-install-warnings" >&2;}
7750 echo "$as_me:$LINENO: checking whether NLS is requested" >&5
7759 echo "$as_me:$LINENO: result: $USE_NLS" >&5
7797 echo "$as_me:$LINENO: checking for $ac_word" >&5
7828 echo "$as_me:$LINENO: result: $MSGFMT" >&5
7831 echo "$as_me:$LINENO: result: no" >&5
7837 echo "$as_me:$LINENO: checking for $ac_word" >&5
7855 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
7868 echo "$as_me:$LINENO: result: $GMSGFMT" >&5
7871 echo "$as_me:$LINENO: result: no" >&5
7907 echo "$as_me:$LINENO: checking for $ac_word" >&5
7938 echo "$as_me:$LINENO: result: $XGETTEXT" >&5
7941 echo "$as_me:$LINENO: result: no" >&5
7978 echo "$as_me:$LINENO: checking for $ac_word" >&5
8008 echo "$as_me:$LINENO: result: $MSGMERGE" >&5
8011 echo "$as_me:$LINENO: result: no" >&5
8022 echo "$as_me:$LINENO: result: found $GMSGFMT program is not GNU msgfmt; ignore it" >&5
8033 echo "$as_me:$LINENO: result: found xgettext program is not GNU xgettext; ignore it" >&5
8044 echo "$as_me:$LINENO: checking for signed" >&5
8065 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
8071 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8075 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8078 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8081 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8084 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8088 echo "$as_me: failed program was:" >&5
8095 echo "$as_me:$LINENO: result: $bh_cv_c_signed" >&5
8105 echo "$as_me:$LINENO: checking for inline" >&5
8126 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
8132 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8136 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8139 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8142 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8145 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8149 echo "$as_me: failed program was:" >&5
8157 echo "$as_me:$LINENO: result: $ac_cv_c_inline" >&5
8176 echo "$as_me:$LINENO: checking for size_t" >&5
8200 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
8206 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8210 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8213 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8216 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8219 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8223 echo "$as_me: failed program was:" >&5
8230 echo "$as_me:$LINENO: result: $ac_cv_type_size_t" >&5
8243 echo "$as_me:$LINENO: checking for long long" >&5
8265 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
8271 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8275 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8278 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8281 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8284 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8288 echo "$as_me: failed program was:" >&5
8296 echo "$as_me:$LINENO: result: $ac_cv_type_long_long" >&5
8307 echo "$as_me:$LINENO: checking for long double" >&5
8336 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
8342 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8346 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8349 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8352 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8355 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8359 echo "$as_me: failed program was:" >&5
8367 echo "$as_me:$LINENO: result: $gt_cv_c_long_double" >&5
8378 echo "$as_me:$LINENO: checking for wchar_t" >&5
8400 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
8406 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8410 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8413 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8416 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8419 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8423 echo "$as_me: failed program was:" >&5
8430 echo "$as_me:$LINENO: result: $gt_cv_c_wchar_t" >&5
8441 echo "$as_me:$LINENO: checking for wint_t" >&5
8463 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
8469 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8473 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8476 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8479 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8482 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8486 echo "$as_me: failed program was:" >&5
8493 echo "$as_me:$LINENO: result: $gt_cv_c_wint_t" >&5
8506 echo "$as_me:$LINENO: checking for intmax_t" >&5
8536 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
8542 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8546 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8549 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8552 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8555 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8559 echo "$as_me: failed program was:" >&5
8566 echo "$as_me:$LINENO: result: $gt_cv_c_intmax_t" >&5
8578 echo "$as_me:$LINENO: checking whether printf() supports POSIX/XSI format strings" >&5
8628 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
8631 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8633 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8636 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8640 echo "$as_me: program exited with status $ac_status" >&5
8641 echo "$as_me: failed program was:" >&5
8651 echo "$as_me:$LINENO: result: $gt_cv_func_printf_posix" >&5
8669 echo "$as_me:$LINENO: checking for $ac_header" >&5
8674 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
8678 echo "$as_me:$LINENO: checking $ac_header usability" >&5
8690 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
8696 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8700 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8703 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8706 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8709 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8713 echo "$as_me: failed program was:" >&5
8719 echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
8723 echo "$as_me:$LINENO: checking $ac_header presence" >&5
8733 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
8739 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8753 echo "$as_me: failed program was:" >&5
8759 echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
8765 { echo "$as_me:$LINENO: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&5
8766 echo "$as_me: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&2;}
8767 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the compiler's result" >&5
8768 echo "$as_me: WARNING: $ac_header: proceeding with the compiler's result" >&2;}
8772 { echo "$as_me:$LINENO: WARNING: $ac_header: present but cannot be compiled" >&5
8773 echo "$as_me: WARNING: $ac_header: present but cannot be compiled" >&2;}
8774 { echo "$as_me:$LINENO: WARNING: $ac_header: check for missing prerequisite headers?" >&5
8775 echo "$as_me: WARNING: $ac_header: check for missing prerequisite headers?" >&2;}
8776 { echo "$as_me:$LINENO: WARNING: $ac_header: see the Autoconf documentation" >&5
8777 echo "$as_me: WARNING: $ac_header: see the Autoconf documentation" >&2;}
8778 { echo "$as_me:$LINENO: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&5
8779 echo "$as_me: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&2;}
8780 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the preprocessor's result" >&5
8781 echo "$as_me: WARNING: $ac_header: proceeding with the preprocessor's result" >&2;}
8782 { echo "$as_me:$LINENO: WARNING: $ac_header: in the future, the compiler will take precedence" >&5
8783 echo "$as_me: WARNING: $ac_header: in the future, the compiler will take precedence" >&2;}
8791 sed "s/^/$as_me: WARNING: /" >&2
8794 echo "$as_me:$LINENO: checking for $ac_header" >&5
8801 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
8818 echo "$as_me:$LINENO: checking for $ac_func" >&5
8875 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
8881 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8885 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8888 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8891 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8894 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8898 echo "$as_me: failed program was:" >&5
8906 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_var'}'`" >&5
8916 echo "$as_me:$LINENO: checking for working mmap" >&5
9058 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
9061 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9063 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9066 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9070 echo "$as_me: program exited with status $ac_status" >&5
9071 echo "$as_me: failed program was:" >&5
9080 echo "$as_me:$LINENO: result: $ac_cv_func_mmap_fixed_mapped" >&5
9092 echo "$as_me:$LINENO: checking whether we are using the GNU C Library 2.1 or newer" >&5
9123 echo "$as_me:$LINENO: result: $ac_cv_gnu_library_2_1" >&5
9131 echo "$as_me:$LINENO: checking whether integer division by zero raises SIGFPE" >&5
9193 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
9196 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9198 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9201 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9205 echo "$as_me: program exited with status $ac_status" >&5
9206 echo "$as_me: failed program was:" >&5
9216 echo "$as_me:$LINENO: result: $gt_cv_int_divbyzero_sigfpe" >&5
9229 echo "$as_me:$LINENO: checking for inttypes.h" >&5
9252 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
9258 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9262 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9265 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9268 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9271 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9275 echo "$as_me: failed program was:" >&5
9283 echo "$as_me:$LINENO: result: $gt_cv_header_inttypes_h" >&5
9296 echo "$as_me:$LINENO: checking whether the inttypes.h PRIxNN macros are broken" >&5
9322 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
9328 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9332 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9335 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9338 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9341 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9345 echo "$as_me: failed program was:" >&5
9353 echo "$as_me:$LINENO: result: $gt_cv_inttypes_pri_broken" >&5
9370 echo "$as_me:$LINENO: checking for $ac_header" >&5
9375 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
9379 echo "$as_me:$LINENO: checking $ac_header usability" >&5
9391 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
9397 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9401 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9404 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9407 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9410 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9414 echo "$as_me: failed program was:" >&5
9420 echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
9424 echo "$as_me:$LINENO: checking $ac_header presence" >&5
9434 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
9440 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9454 echo "$as_me: failed program was:" >&5
9460 echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
9466 { echo "$as_me:$LINENO: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&5
9467 echo "$as_me: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&2;}
9468 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the compiler's result" >&5
9469 echo "$as_me: WARNING: $ac_header: proceeding with the compiler's result" >&2;}
9473 { echo "$as_me:$LINENO: WARNING: $ac_header: present but cannot be compiled" >&5
9474 echo "$as_me: WARNING: $ac_header: present but cannot be compiled" >&2;}
9475 { echo "$as_me:$LINENO: WARNING: $ac_header: check for missing prerequisite headers?" >&5
9476 echo "$as_me: WARNING: $ac_header: check for missing prerequisite headers?" >&2;}
9477 { echo "$as_me:$LINENO: WARNING: $ac_header: see the Autoconf documentation" >&5
9478 echo "$as_me: WARNING: $ac_header: see the Autoconf documentation" >&2;}
9479 { echo "$as_me:$LINENO: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&5
9480 echo "$as_me: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&2;}
9481 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the preprocessor's result" >&5
9482 echo "$as_me: WARNING: $ac_header: proceeding with the preprocessor's result" >&2;}
9483 { echo "$as_me:$LINENO: WARNING: $ac_header: in the future, the compiler will take precedence" >&5
9484 echo "$as_me: WARNING: $ac_header: in the future, the compiler will take precedence" >&2;}
9492 sed "s/^/$as_me: WARNING: /" >&2
9495 echo "$as_me:$LINENO: checking for $ac_header" >&5
9502 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
9515 echo "$as_me:$LINENO: checking for SIZE_MAX" >&5
9561 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
9567 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9571 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9574 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9577 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9580 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9602 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
9608 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9612 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9615 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9618 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9621 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9625 echo "$as_me: failed program was:" >&5
9638 echo "$as_me: failed program was:" >&5
9659 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
9665 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9669 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9672 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9675 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9678 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9700 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
9706 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9710 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9713 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9716 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9719 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9723 echo "$as_me: failed program was:" >&5
9736 echo "$as_me: failed program was:" >&5
9765 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
9771 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9775 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9778 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9781 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9784 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9788 echo "$as_me: failed program was:" >&5
9801 { { echo "$as_me:$LINENO: error: cannot run test program while cross compiling
9803 echo "$as_me: error: cannot run test program while cross compiling
9846 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
9849 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9851 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9854 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9858 echo "$as_me: program exited with status $ac_status" >&5
9859 echo "$as_me: failed program was:" >&5
9889 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
9895 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9899 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9902 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9905 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9908 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9930 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
9936 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9940 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9943 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9946 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9949 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9953 echo "$as_me: failed program was:" >&5
9966 echo "$as_me: failed program was:" >&5
9987 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
9993 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9997 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
10000 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10003 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
10006 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10028 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
10034 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10038 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
10041 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10044 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
10047 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10051 echo "$as_me: failed program was:" >&5
10064 echo "$as_me: failed program was:" >&5
10093 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
10099 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10103 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
10106 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10109 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
10112 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10116 echo "$as_me: failed program was:" >&5
10129 { { echo "$as_me:$LINENO: error: cannot run test program while cross compiling
10131 echo "$as_me: error: cannot run test program while cross compiling
10174 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
10177 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10179 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
10182 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10186 echo "$as_me: program exited with status $ac_status" >&5
10187 echo "$as_me: failed program was:" >&5
10217 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
10223 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10227 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
10230 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10233 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
10236 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10258 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
10264 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10268 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
10271 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10274 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
10277 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10281 echo "$as_me: failed program was:" >&5
10294 echo "$as_me: failed program was:" >&5
10315 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
10321 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10325 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
10328 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10331 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
10334 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10356 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
10362 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10366 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
10369 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10372 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
10375 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10379 echo "$as_me: failed program was:" >&5
10392 echo "$as_me: failed program was:" >&5
10421 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
10427 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10431 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
10434 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10437 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
10440 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10444 echo "$as_me: failed program was:" >&5
10457 { { echo "$as_me:$LINENO: error: cannot run test program while cross compiling
10459 echo "$as_me: error: cannot run test program while cross compiling
10502 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
10505 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10507 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
10510 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10514 echo "$as_me: program exited with status $ac_status" >&5
10515 echo "$as_me: failed program was:" >&5
10545 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
10551 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10555 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
10558 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10561 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
10564 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10568 echo "$as_me: failed program was:" >&5
10584 echo "$as_me:$LINENO: result: $result" >&5
10601 echo "$as_me:$LINENO: checking for $ac_header" >&5
10606 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
10610 echo "$as_me:$LINENO: checking $ac_header usability" >&5
10622 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
10628 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10632 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
10635 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10638 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
10641 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10645 echo "$as_me: failed program was:" >&5
10651 echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
10655 echo "$as_me:$LINENO: checking $ac_header presence" >&5
10665 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
10671 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10685 echo "$as_me: failed program was:" >&5
10691 echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
10697 { echo "$as_me:$LINENO: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&5
10698 echo "$as_me: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&2;}
10699 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the compiler's result" >&5
10700 echo "$as_me: WARNING: $ac_header: proceeding with the compiler's result" >&2;}
10704 { echo "$as_me:$LINENO: WARNING: $ac_header: present but cannot be compiled" >&5
10705 echo "$as_me: WARNING: $ac_header: present but cannot be compiled" >&2;}
10706 { echo "$as_me:$LINENO: WARNING: $ac_header: check for missing prerequisite headers?" >&5
10707 echo "$as_me: WARNING: $ac_header: check for missing prerequisite headers?" >&2;}
10708 { echo "$as_me:$LINENO: WARNING: $ac_header: see the Autoconf documentation" >&5
10709 echo "$as_me: WARNING: $ac_header: see the Autoconf documentation" >&2;}
10710 { echo "$as_me:$LINENO: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&5
10711 echo "$as_me: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&2;}
10712 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the preprocessor's result" >&5
10713 echo "$as_me: WARNING: $ac_header: proceeding with the preprocessor's result" >&2;}
10714 { echo "$as_me:$LINENO: WARNING: $ac_header: in the future, the compiler will take precedence" >&5
10715 echo "$as_me: WARNING: $ac_header: in the future, the compiler will take precedence" >&2;}
10723 sed "s/^/$as_me: WARNING: /" >&2
10726 echo "$as_me:$LINENO: checking for $ac_header" >&5
10733 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
10787 echo "$as_me:$LINENO: checking for ld used by GCC" >&5
10817 echo "$as_me:$LINENO: checking for GNU ld" >&5
10820 echo "$as_me:$LINENO: checking for non-GNU ld" >&5
10851 echo "$as_me:$LINENO: result: $LD" >&5
10854 echo "$as_me:$LINENO: result: no" >&5
10857 test -z "$LD" && { { echo "$as_me:$LINENO: error: no acceptable ld found in \$PATH" >&5
10858 echo "$as_me: error: no acceptable ld found in \$PATH" >&2;}
10860 echo "$as_me:$LINENO: checking if the linker ($LD) is GNU ld" >&5
10873 echo "$as_me:$LINENO: result: $acl_cv_prog_gnu_ld" >&5
10879 echo "$as_me:$LINENO: checking for shared library run path origin" >&5
10892 echo "$as_me:$LINENO: result: $acl_cv_rpath" >&5
11298 echo "$as_me:$LINENO: checking for ptrdiff_t" >&5
11322 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
11328 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11332 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
11335 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11338 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
11341 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11345 echo "$as_me: failed program was:" >&5
11352 echo "$as_me:$LINENO: result: $ac_cv_type_ptrdiff_t" >&5
11380 echo "$as_me:$LINENO: checking for $ac_header" >&5
11385 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
11389 echo "$as_me:$LINENO: checking $ac_header usability" >&5
11401 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
11407 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11411 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
11414 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11417 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
11420 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11424 echo "$as_me
11430 echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
11434 echo "$as_me:$LINENO: checking $ac_header presence" >&5
11444 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
11450 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11464 echo "$as_me: failed program was:" >&5
11470 echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
11476 { echo "$as_me:$LINENO: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&5
11477 echo "$as_me: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&2;}
11478 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the compiler's result" >&5
11479 echo "$as_me: WARNING: $ac_header: proceeding with the compiler's result" >&2;}
11483 { echo "$as_me:$LINENO: WARNING: $ac_header: present but cannot be compiled" >&5
11484 echo "$as_me: WARNING: $ac_header: present but cannot be compiled" >&2;}
11485 { echo "$as_me:$LINENO: WARNING: $ac_header: check for missing prerequisite headers?" >&5
11486 echo "$as_me: WARNING: $ac_header: check for missing prerequisite headers?" >&2;}
11487 { echo "$as_me:$LINENO: WARNING: $ac_header: see the Autoconf documentation" >&5
11488 echo "$as_me: WARNING: $ac_header: see the Autoconf documentation" >&2;}
11489 { echo "$as_me:$LINENO: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&5
11490 echo "$as_me: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&2;}
11491 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the preprocessor's result" >&5
11492 echo "$as_me: WARNING: $ac_header: proceeding with the preprocessor's result" >&2;}
11493 { echo "$as_me:$LINENO: WARNING: $ac_header: in the future, the compiler will take precedence" >&5
11494 echo "$as_me: WARNING: $ac_header: in the future, the compiler will take precedence" >&2;}
11502 sed "s/^/$as_me: WARNING: /" >&2
11505 echo "$as_me:$LINENO: checking for $ac_header" >&5
11512 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
11554 echo "$as_me:$LINENO: checking for $ac_func" >&5
11611 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
11617 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11621 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
11624 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11627 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
11630 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11634 echo "$as_me: failed program was:" >&5
11642 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_var'}'`" >&5
11654 echo "$as_me:$LINENO: checking whether _snprintf is declared" >&5
11679 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
11685 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11689 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
11692 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11695 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
11698 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11702 echo "$as_me: failed program was:" >&5
11709 echo "$as_me:$LINENO: result: $ac_cv_have_decl__snprintf" >&5
11723 echo "$as_me:$LINENO: checking whether _snwprintf is declared" >&5
11748 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
11754 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11758 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
11761 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11764 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
11767 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11771 echo "$as_me: failed program was:" >&5
11778 echo "$as_me:$LINENO: result: $ac_cv_have_decl__snwprintf" >&5
11793 echo "$as_me:$LINENO: checking whether feof_unlocked is declared" >&5
11818 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
11824 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11828 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
11831 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11834 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
11837 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11841 echo "$as_me: failed program was:" >&5
11848 echo "$as_me:$LINENO: result: $ac_cv_have_decl_feof_unlocked" >&5
11862 echo "$as_me:$LINENO: checking whether fgets_unlocked is declared" >&5
11887 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
11893 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11897 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
11900 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11903 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
11906 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11910 echo "$as_me: failed program was:" >&5
11917 echo "$as_me:$LINENO: result: $ac_cv_have_decl_fgets_unlocked" >&5
11931 echo "$as_me:$LINENO: checking whether getc_unlocked is declared" >&5
11956 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
11962 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11966 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
11969 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11972 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
11975 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11979 echo "$as_me: failed program was:" >&5
11986 echo "$as_me:$LINENO: result: $ac_cv_have_decl_getc_unlocked" >&5
12054 echo "$as_me:$LINENO: checking for iconv" >&5
12081 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
12087 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12091 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
12094 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12097 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
12100 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12104 echo "$as_me: failed program was:" >&5
12132 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
12138 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12142 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
12145 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12148 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
12151 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12156 echo "$as_me: failed program was:" >&5
12166 echo "$as_me:$LINENO: result: $am_cv_func_iconv" >&5
12176 echo "$as_me:$LINENO: checking how to link with libiconv" >&5
12178 echo "$as_me:$LINENO: result: $LIBICONV" >&5
12189 echo "$as_me:$LINENO: checking for iconv declaration" >&5
12223 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
12229 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12233 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
12236 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12239 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
12242 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12246 echo "$as_me: failed program was:" >&5
12256 echo "$as_me:$LINENO: result: ${ac_t:-
12268 echo "$as_me:$LINENO: checking for nl_langinfo and CODESET" >&5
12289 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
12295 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12299 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
12302 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12305 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
12308 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12312 echo "$as_me: failed program was:" >&5
12321 echo "$as_me:$LINENO: result: $am_cv_langinfo_codeset" >&5
12333 echo "$as_me:$LINENO: checking for LC_MESSAGES" >&5
12354 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
12360 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12364 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
12367 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12370 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
12373 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12377 echo "$as_me: failed program was:" >&5
12385 echo "$as_me:$LINENO: result: $am_cv_val_LC_MESSAGES" >&5
12401 echo "$as_me:$LINENO: checking for $ac_word" >&5
12417 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
12427 echo "$as_me:$LINENO: result: $INTLBISON" >&5
12430 echo "$as_me:$LINENO: result: no" >&5
12440 echo "$as_me:$LINENO: checking version of bison" >&5
12449 echo "$as_me:$LINENO: result: $ac_prog_version" >&5
12471 echo "$as_me:$LINENO: checking whether NLS is requested" >&5
12480 echo "$as_me:$LINENO: result: $USE_NLS" >&5
12496 echo "$as_me:$LINENO: checking whether included gettext is requested" >&5
12506 echo "$as_me:$LINENO: result: $nls_cv_force_use_gnu_gettext" >&5
12517 echo "$as_me:$LINENO: checking for GNU gettext in libc" >&5
12541 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
12547 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12551 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
12554 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12557 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
12560 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12564 echo "$as_me: failed program was:" >&5
12572 echo "$as_me:$LINENO: result: $gt_cv_func_gnugettext1_libc" >&5
12955 echo "$as_me:$LINENO: checking for GNU gettext in libintl" >&5
12987 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
12993 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12997 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
13000 echo "$as_me:$LINENO: \$? = $ac_status" >&5
13003 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
13006 echo "$as_me:$LINENO: \$? = $ac_status" >&5
13010 echo "$as_me: failed program was:" >&5
13042 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
13048 echo "$as_me:$LINENO: \$? = $ac_status" >&5
13052 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
13055 echo "$as_me:$LINENO: \$? = $ac_status" >&5
13058 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
13061 echo "$as_me:$LINENO: \$? = $ac_status" >&5
13068 echo "$as_me: failed program was:" >&5
13078 echo "$as_me:$LINENO: result: $gt_cv_func_gnugettext1_libintl" >&5
13125 echo "$as_me:$LINENO: checking whether to use NLS" >&5
13127 echo "$as_me:$LINENO: result: $USE_NLS" >&5
13130 echo "$as_me:$LINENO: checking where the gettext function comes from" >&5
13141 echo "$as_me:$LINENO: result: $gt_source" >&5
13149 echo "$as_me:$LINENO: checking how to link with libintl" >&5
13151 echo "$as_me:$LINENO: result: $LIBINTL" >&5
13325 { { echo "$as_me:$LINENO: error: conditional \"MAINTAINER_MODE\" was never defined.
13327 echo "$as_me: error: conditional \"MAINTAINER_MODE\" was never defined.
13332 { { echo "$as_me:$LINENO: error: conditional \"AMDEP\" was never defined.
13334 echo "$as_me: error: conditional \"AMDEP\" was never defined.
13339 { { echo "$as_me:$LINENO: error: conditional \"am__fastdepCC\" was never defined.
13341 echo "$as_me: error: conditional \"am__fastdepCC\" was never defined.
13346 { { echo "$as_me:$LINENO: error: conditional \"TOOLS_ONLY\" was never defined.
13348 echo "$as_me: error: conditional \"TOOLS_ONLY\" was never defined.
13353 { { echo "$as_me:$LINENO: error: conditional \"INSTALL_WARNINGS\" was never defined.
13355 echo "$as_me: error: conditional \"INSTALL_WARNINGS\" was never defined.
13363 { echo "$as_me:$LINENO: creating $CONFIG_STATUS" >&5
13364 echo "$as_me: creating $CONFIG_STATUS" >&6;}
13367 # Generated by $as_me.
13437 as_me=`$as_basename "$0" ||
13496 { { echo "$as_me:$LINENO: error: cannot find myself; rerun with an absolute path" >&5
13497 echo "$as_me: error: cannot find myself; rerun with an absolute path" >&2;}
13528 # Create $as_me.lineno as a copy of $as_myself, but with $LINENO
13545 ' >$as_me.lineno &&
13546 chmod +x $as_me.lineno ||
13547 { { echo "$as_me:$LINENO: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&5
13548 echo "$as_me: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&2;}
13554 . ./$as_me.lineno
13625 ## Running $as_me. ##
13630 This file was extended by GNU Texinfo $as_me 4.8, which was
13664 \`$as_me' instantiates files from templates according to the
13673 --recheck update $as_me by reconfiguring in the same conditions
13737 { { echo "$as_me:$LINENO: error: ambiguous option: $1
13739 echo "$as_me: error: ambiguous option: $1
13759 -*) { { echo "$as_me:$LINENO: error: unrecognized option: $1
13761 echo "$as_me: error: unrecognized option: $1
13823 *) { { echo "$as_me:$LINENO: error: invalid argument: $ac_config_target" >&5
13824 echo "$as_me: error: invalid argument: $ac_config_target" >&2;}
14088 fi || { { echo "$as_me:$LINENO: error: cannot create directory \"$ac_dir\"" >&5
14089 echo "$as_me: error: cannot create directory \"$ac_dir\"" >&2;}
14164 { echo "$as_me:$LINENO: creating $ac_file" >&5
14165 echo "$as_me: creating $ac_file" >&6;}
14169 # use $as_me), people would be surprised to read:
14187 test -f "$f" || { { echo "$as_me:$LINENO: error: cannot find input file: $f" >&5
14188 echo "$as_me: error: cannot find input file: $f" >&2;}
14200 { { echo "$as_me:$LINENO: error: cannot find input file: $f" >&5
14201 echo "$as_me: error: cannot find input file: $f" >&2;}
14267 test x"$ac_file" != x- && { echo "$as_me:$LINENO: creating $ac_file" >&5
14268 echo "$as_me: creating $ac_file" >&6;}
14278 test -f "$f" || { { echo "$as_me:$LINENO: error: cannot find input file: $f" >&5
14279 echo "$as_me: error: cannot find input file: $f" >&2;}
14292 { { echo "$as_me:$LINENO: error: cannot find input file: $f" >&5
14293 echo "$as_me: error: cannot find input file: $f" >&2;}
14398 # use $as_me), people would be surprised to read:
14409 { echo "$as_me:$LINENO: $ac_file is unchanged" >&5
14410 echo "$as_me: $ac_file is unchanged" >&6;}
14445 fi || { { echo "$as_me:$LINENO: error: cannot create directory \"$ac_dir\"" >&5
14446 echo "$as_me: error: cannot create directory \"$ac_dir\"" >&2;}
14521 fi || { { echo "$as_me:$LINENO: error: cannot create directory \"$ac_dir\"" >&5
14522 echo "$as_me: error: cannot create directory \"$ac_dir\"" >&2;}
14591 { echo "$as_me:$LINENO: executing $ac_dest commands" >&5
14592 echo "$as_me: executing $ac_dest commands" >&6;}
14670 fi || { { echo "$as_me:$LINENO: error: cannot create directory $dirpart/$fdir" >&5
14671 echo "$as_me: error: cannot create directory $dirpart/$fdir" >&2;}
14701 test -n "$as_me" && echo "$as_me: creating $ac_dir/POTFILES" || echo "creating $ac_dir/POTFILES"
14710 test -n "$as_me" && echo "$as_me: setting ALL_LINGUAS in configure.in is obsolete" || echo "setting ALL_LINGUAS in configure.in is obsolete"
14774 test -n "$as_me" && echo "$as_me: creating $ac_dir/Makefile" || echo "creating $ac_dir/Makefile"